#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 protolude
version:              0.3.0
visibility:           public
id:                   protolude-0.3.0-ANWG8QZgbOI48HJbKx6XUa
key:                  protolude-0.3.0-ANWG8QZgbOI48HJbKx6XUa
license:              MIT
copyright:            2016-2020 Stephen Diehl
maintainer:           stephen.m.diehl@gmail.com
author:               Stephen Diehl
homepage:             https://github.com/sdiehl/protolude
synopsis:             A small prelude.
description:          A sensible set of defaults for writing custom Preludes.
category:             Prelude
abi:                  f6d2a08fc4be534cebe2dc89aad813ab
exposed:              True
exposed-modules:
    Protolude Protolude.Applicative Protolude.Base Protolude.Bifunctor
    Protolude.Bool Protolude.CallStack Protolude.Conv
    Protolude.ConvertText Protolude.Debug Protolude.Either
    Protolude.Error Protolude.Exceptions Protolude.Functor
    Protolude.List Protolude.Monad Protolude.Panic Protolude.Partial
    Protolude.Safe Protolude.Semiring Protolude.Show Protolude.Unsafe

import-dirs:          /usr/lib/ghc-8.10.1/site-local/protolude-0.3.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/protolude-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/protolude-0.3.0
hs-libraries:         HSprotolude-0.3.0-ANWG8QZgbOI48HJbKx6XUa
depends:
    array-0.5.4.0 async-2.2.2-Bj86P845FxLFtoqnXRki4A base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1 deepseq-1.4.4.0
    ghc-prim-0.6.1 hashable-1.3.0.0-EAzOv9XkxZx208nV7jdDUC mtl-2.2.2
    stm-2.5.0.0 text-1.2.3.2 transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi

haddock-interfaces:   /usr/share/doc/haskell-protolude/html/protolude.haddock
haddock-html:         /usr/share/doc/haskell-protolude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

